:::
:::首頁 > 網路安全服務 > 政府網路危機處理中心 > 最新訊息
 
 
ICON 最新訊息 ICON 相關服務
ICON 中心簡介 ICON 相關網站
最新訊息
 
弱點通告
分隔線
VMware 存在多個弱點,建議請管理者儘速評估更新!(2016/05/31)
 
詳細描述:

VMware 存在弱點,可能允許遠端攻擊者利用以控制受影響的系統。

目前已知會受到影響的版本為:vCenter Server 6.0.0b (含)之前版本 (Windows, Linux), vCloud Director 8.0.1 (含)之前版本 (Linux), vSphere Replication 6.1.1 (含)之前版本 (Linux), VMware Workstation 11.1.3 (含)之前版本 (Windows), VMware Player 7.1.3 (含)之前版本 (Windows, Linux)。 HiNet SOC 建議請管理者儘速評估更新,以降低受駭風險。

 
受影響系統:
  • vCenter Server 6.0.0b (含)之前版本 (Windows, Linux)
  • vCloud Director 8.0.1 (含)之前版本 (Linux)
  • vSphere Replication 6.1.1 (含)之前版本 (Linux)
  • VMware Workstation 11.1.3 (含)之前版本 (Windows)
  • VMware Player 7.1.3 (含)之前版本 (Windows, Linux)
  •  
    解決辦法:
    透過自動更新或由官網安裝:
  • vCenter Server 6.0.0b (含)之前版本 (Windows, Linux)
  • vCloud Director 8.0.1 (含)之前版本 (Linux)
  • vSphere Replication 6.1.1 (含)之前版本 (Linux)
  • VMware Workstation 11.1.3 (含)之前版本 (Windows)
  • VMware Player 7.1.3 (含)之前版本 (Windows, Linux)
  •  
     
    下框